package models

import (
	"github.com/revel/revel"
)

type JenisSoal struct {
	ID      uint64 `gorm:"default:0;"`
	Nama      string `gorm:"size:32; not null;"`

}

func (m *JenisSoal) Validate(v *revel.Validation) {
	v.Required(m.Nama).Message("Nama tidak boleh kosong")
	

}
